@charset "UTF-8";
/*
Theme Name: osakan 
Author: ishida-webkontor
Template: snow-monkey
Version: 15.3.5
*/
/*---------- common ----------*/
.pc-hide {
  display: none;
}

.sp-hide {
  display: block;
}

.pc64-hide {
  display: none;
}

.sp64-hide {
  display: block;
}

.sp-hide-ib {
  display: inline-block;
}

.sp-hide-i {
  display: inline;
}

/*---------- base ----------*/
body {
  background: #E4F3FF url("src/img/main-bk.png") 50% 0% repeat-y;
  background-size: contain;
}
body .c-section,
body .wpac-section {
  padding: 0;
}
body .c-drawer {
  background-color: #B94100;
}
body .c-page-top {
  background-color: #B94100;
  z-index: 99;
}

/*---------- header ----------*/
header.l-header {
  background: url("src/img/h-bk.png") 50% 0% no-repeat;
  background-size: contain;
}
header .c-sub-nav #menu-item-194.c-navbar__item a {
  width: 120px;
  height: 36px;
  background: url("src/img/btn-login.png") 50% 50% no-repeat;
  background-size: 120px 36px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}
header .c-sub-nav #menu-item-194.c-navbar__item a:hover {
  background-image: url("src/img/btn-login_on.png");
}
header .p-global-nav .menu-twitter a,
header .p-global-nav .menu-fb a,
header .p-global-nav .menu-line a {
  padding-right: 0;
  padding-left: 10px;
}
header .p-global-nav .menu-twitter a span,
header .p-global-nav .menu-fb a span,
header .p-global-nav .menu-line a span {
  display: inline-block;
  font: normal normal normal 14px/1 'wp-share-buttons';
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box;
  cursor: pointer;
  letter-spacing: 0;
  white-space: nowrap;
  font-size: 0;
}
header .p-global-nav .menu-twitter a span::before,
header .p-global-nav .menu-fb a span::before,
header .p-global-nav .menu-line a span::before {
  font-size: 18px;
}
header .p-global-nav .menu-twitter a:hover {
  color: #00acf2;
}
header .p-global-nav .menu-twitter a span::before {
  content: "";
}
header .p-global-nav .menu-fb a:hover {
  color: #4555ab;
}
header .p-global-nav .menu-fb a span::before {
  content: "";
}
header .p-global-nav .menu-line a:hover {
  color: #00b900;
}
header .p-global-nav .menu-line a span::before {
  content: "";
}

#h-eyechatch .smb-section__title {
  margin: 0;
}
#h-eyechatch .smb-section__title::after {
  display: none;
}

.p-infobar__content {
  text-align: center;
}

/*---------- contents ----------*/
.page-template-left-sidebar .l-contents__main,
.page-template-one-column .l-contents__main,
.page-template-blank-content .l-contents,
.page-template-blank .c-entry__body,
.post-template-left-sidebar .l-contents__main,
.post-template-one-column .l-contents__main,
.post-template-blank-content .l-contents,
.post-template-blank .c-entry__body,
.u-slim-width,
.c-full-container {
  background: #FFF;
  padding: 2em;
}

.home .c-full-container {
  background: none;
  padding: inherit;
}

.l-contents__inner {
  margin-top: .5em;
}

.c-entry .c-entry__body .c-entry-summary__meta .c-meta__item--author {
  display: none;
}

.page-template-blank-content .p-infobar,
.post-template-blank-content .p-infobar {
  margin-bottom: 3em;
}

.page-template-one-column .c-entry__body .c-entry__content,
.post-template-one-column .c-entry__body .c-entry__content,
.page-template-one-column-slim .c-entry__body .c-entry__content,
.post-template-one-column-slim .c-entry__body .c-entry__content,
.page-template-one-column-full .c-entry__body .c-entry__content,
.post-template-one-column-full .c-entry__body .c-entry__content,
.page-template-blank .c-entry__body .c-entry__content,
.post-template-blank .c-entry__body .c-entry__content,
.page-template-blank-slim .c-entry__body .c-entry__content,
.post-template-blank-slim .c-entry__body .c-entry__content,
.page-template-blank-content .c-entry__body .c-entry__content,
.post-template-blank-content .c-entry__body .c-entry__content {
  margin-left: auto;
  margin-right: auto;
}

.l-body--right-sidebar .l-contents__main {
  background: #FFF;
  padding: 35px;
}
.l-body--right-sidebar .c-entry .base-eyecatch {
  margin: 0 auto;
  text-align: center;
}
.l-body--right-sidebar .c-entry .c-eyecatch {
  position: relative;
  margin: -35px -35px 15px;
}
.l-body--right-sidebar .c-entry .c-eyecatch img {
  width: 100%;
}
.l-body--right-sidebar .c-entry .c-eyecatch h2 {
  position: absolute;
  bottom: 0;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px 10px;
  text-align: left;
  width: 100%;
}
.l-body--right-sidebar .c-entry .c-entry__body {
  padding: 35px 0;
}
.l-body--right-sidebar .c-entry .c-entry__body .c-entry-summary__meta {
  display: none;
}
.l-body--right-sidebar .c-entry .c-entry__btn {
  text-align: center;
}
.l-body--right-sidebar .c-entry .c-entry__btn a {
  background-size: contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}
.l-body--right-sidebar .c-entry .c-entry__btn a[href$='/publications/'] {
  background-image: url("src/img/btn-s-media.png");
  background-repeat: no-repeat;
  width: 336px;
  height: 72px;
}
.l-body--right-sidebar .c-entry .c-entry__btn a[href$='/publications/']:hover {
  background-image: url("src/img/btn-s-media_on.png");
}
.l-body--right-sidebar .c-entry .c-entry__btn a[href$='/members/'] {
  background-image: url("src/img/btn-s-member.png");
  background-repeat: no-repeat;
  width: 336px;
  height: 72px;
}
.l-body--right-sidebar .c-entry .c-entry__btn a[href$='/members/']:hover {
  background-image: url("src/img/btn-s-member_on.png");
}
.l-body--right-sidebar .c-entry .c-entry__btn a[href$='/events/'] {
  background-image: url("src/img/btn-s-event.png");
  background-repeat: no-repeat;
  width: 336px;
  height: 72px;
}
.l-body--right-sidebar .c-entry .c-entry__btn a[href$='/events/']:hover {
  background-image: url("src/img/btn-s-event_on.png");
}

/*---------- side ----------*/
#nav_menu-3 .c-widget__title {
  height: 60px;
  background-image: url("src/img/title-s-menu.png"), url("src/img/title-s-base.png");
  background-position: 0% 0%;
  background-size: 370px 60px, 20px 60px;
  background-repeat: no-repeat, repeat-x;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}
#nav_menu-3 .c-widget__title::before, #nav_menu-3 .c-widget__title::after {
  display: none;
}
#nav_menu-3 #menu-side-listmenu li {
  background: url("src/img/icon-arrow-red.png") 0% 5px no-repeat;
  background-size: 18px 18px;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 15px;
  padding-left: 28px;
}
#nav_menu-3 #menu-side-listmenu li a:hover {
  color: #C82E1A;
}

#nav_menu-4 {
  margin-top: 0;
  font-size: 0;
  line-height: 0;
}
#nav_menu-4 #menu-side-imgmenu {
  display: flex;
  flex-wrap: wrap;
}
#nav_menu-4 #menu-side-imgmenu li {
  margin: 0 0 5px;
}
#nav_menu-4 #menu-side-imgmenu li a {
  background-size: contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}
#nav_menu-4 #menu-side-imgmenu li.s-member a {
  background-image: url("src/img/btn-s-member.png");
  background-repeat: no-repeat;
  width: 336px;
  height: 72px;
}
#nav_menu-4 #menu-side-imgmenu li.s-member a:hover {
  background-image: url("src/img/btn-s-member_on.png");
}
#nav_menu-4 #menu-side-imgmenu li.s-event a {
  background-image: url("src/img/btn-s-event.png");
  background-repeat: no-repeat;
  width: 336px;
  height: 72px;
}
#nav_menu-4 #menu-side-imgmenu li.s-event a:hover {
  background-image: url("src/img/btn-s-event_on.png");
}
#nav_menu-4 #menu-side-imgmenu li.s-staff a {
  background-image: url("src/img/btn-s-staff.png");
  background-repeat: no-repeat;
  width: 336px;
  height: 72px;
}
#nav_menu-4 #menu-side-imgmenu li.s-staff a:hover {
  background-image: url("src/img/btn-s-staff_on.png");
}
#nav_menu-4 #menu-side-imgmenu li.s-media a {
  background-image: url("src/img/btn-s-media.png");
  background-repeat: no-repeat;
  width: 336px;
  height: 72px;
}
#nav_menu-4 #menu-side-imgmenu li.s-media a:hover {
  background-image: url("src/img/btn-s-media_on.png");
}
#nav_menu-4 #menu-side-imgmenu li.s-download a {
  background-image: url("src/img/btn-s-download.png");
  background-repeat: no-repeat;
  width: 336px;
  height: 72px;
}
#nav_menu-4 #menu-side-imgmenu li.s-download a:hover {
  background-image: url("src/img/btn-s-download_on.png");
}

/*---------- footer ----------*/
footer.l-footer {
  padding-top: 180px;
  margin-top: 100px;
  background-image: url("src/img/f-bk4.png"), url("src/img/f-bk3.png"), url("src/img/f-bk2.png"), url("src/img/f-bk1.png");
  background-position: 50% 0%;
  background-size: 570px 180px, 1170px 180px, 570px 180px, 1170px 180px;
  background-repeat: repeat-x, no-repeat, repeat-x, no-repeat;
}
footer.l-footer .l-footer-widget-area {
  background: #5BB431;
  border: none;
}
footer .f-info {
  background: #FFF;
  border-radius: 8px;
  padding: 20px;
}
footer .textwidget > :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) + :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {
  margin-top: 0;
}
footer #menu-footer-menu li:nth-child(odd) {
  background: rgba(255, 255, 255, 0.15);
}
footer #menu-footer-menu li a {
  display: block;
  padding: 8px 5px;
}
footer .f-fb {
  text-align: center;
}
footer .f-fb iframe {
  height: 600px;
}
footer .f-sns {
  text-align: center;
  padding-top: 20px;
}
footer .f-sns a:hover {
  opacity: .8;
}
footer .f-sns a img {
  width: 72px;
  height: 72px;
  margin-right: 8px;
}

.textwidget #f-kaeru .f-kaeru-inner {
  margin: 0 auto;
  padding: 0 1rem;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.textwidget #f-kaeru .f-kaeru-inner li {
  padding: 0;
  margin: 10px;
  min-height: auto;
  background: none;
}
.textwidget #f-kaeru .f-kaeru-inner li img {
  display: block;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  border: 1px solid #B4B4B5;
}
.textwidget #f-kaeru .f-kaeru-inner li a img:hover {
  opacity: .8;
}

/*---------- option ----------*/
/*---------- base ----------*/
/* title */
.p-entry-content > h2,
.p-entry-content section > h2,
.textwidget > h2 {
  padding: 12px 35px 12px 25px;
  margin-top: 2rem;
  margin-bottom: 1rem;
  min-height: 59px;
  background-color: #FFC000;
  background-image: url("src/img/h2-bk.png"), url("src/img/h2-bk-base.png");
  background-position: 100% 0%;
  background-size: 35px 60px;
  background-repeat: no-repeat, repeat-y;
  border: none;
}
.p-entry-content > h3,
.p-entry-content section > h3,
.textwidget > h3 {
  padding: 8px 35px 8px 25px;
  margin-top: 2rem;
  margin-bottom: 1rem;
  min-height: 48px;
  background-color: #ededed;
  background-image: url("src/img/h3-bk.png");
  background-position: 0% 0%;
  background-size: 18px 100%;
  background-repeat: no-repeat;
  border: none;
}
.p-entry-content > h4,
.p-entry-content section > h4,
.textwidget > h4 {
  padding: 5px 35px 5px 25px;
  margin-top: 2rem;
  margin-bottom: 1rem;
  min-height: 36px;
  background-image: url("src/img/h4-bk.png");
  background-position: 0% 0%;
  background-size: 18px 100%;
  background-repeat: no-repeat;
  border: none;
}
.p-entry-content > h5,
.p-entry-content section > h5,
.textwidget > h5 {
  padding: 2px 35px 2px 25px;
  margin-top: 2rem;
  margin-bottom: 1rem;
  min-height: 32px;
  background-image: url("src/img/h5-bk.png");
  background-position: 0% 0%;
  background-size: 24px 32px;
  background-repeat: no-repeat;
  border: none;
}
.p-entry-content > h6,
.p-entry-content section > h6,
.textwidget > h6 {
  padding: 0 35px 0 25px;
  margin-top: 2rem;
  margin-bottom: 1rem;
  min-height: 28px;
  background-image: url("src/img/h6-bk.png");
  background-position: 0% 0%;
  background-size: 24px 28px;
  background-repeat: no-repeat;
  border: none;
}

.c-section__title {
  font-size: 1.5rem;
  position: relative;
  padding-bottom: 10px;
  margin-top: 3rem;
}
.c-section__title::before {
  display: none;
}
.c-section__title::after {
  -webkit-transform: translateX(-50%);
  background: #FFC000;
  bottom: 0;
  content: "";
  display: block;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 80px;
  height: 4px;
}

h6.op-title {
  padding: 0 35px 0 25px;
  margin-top: 2rem;
  margin-bottom: 1rem;
  min-height: 28px;
  background-image: url("src/img/h6-bk.png");
  background-position: 0% 0%;
  background-size: 24px 28px;
  background-repeat: no-repeat;
  border: none;
}

/* link */
a {
  color: #0372BA;
}
a.wp-block-button__link {
  background-color: #C82E1A;
  color: #FFF;
}

.smb-panels__item__link {
  color: #0372BA;
}

.p-entry-content a:hover,
.textwidget a:hover {
  opacity: .8;
}

.c-entry-summary__figure {
  background-image: url("src/img/none-image.png");
  background-size: 120px 120px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

a.arrow {
  display: inline-block;
  position: relative;
}
a.arrow::before {
  content: " ";
  display: block;
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 60px;
  height: 60px;
  background: url("src/img/btn-arrow.png") no-repeat 100% 100%;
  background-size: 60px 60px;
  z-index: 2;
}

a.arrow-border {
  display: inline-block;
  position: relative;
}
a.arrow-border img {
  border: solid 4px #FFC000;
  box-sizing: border-box;
}
a.arrow-border::before {
  content: " ";
  display: block;
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 60px;
  height: 60px;
  background: url("src/img/btn-arrow.png") no-repeat 100% 100%;
  background-size: 60px 60px;
  z-index: 2;
}
a.arrow-border:hover img {
  border: solid 4px #C82E1A;
}

/* list */
.page .p-entry-content ul,
.page .textwidget ul,
.single .p-entry-content ul,
.single .textwidget ul {
  list-style-type: none;
  margin: 0;
}
.page .p-entry-content ul li,
.page .textwidget ul li,
.single .p-entry-content ul li,
.single .textwidget ul li {
  padding: 0 35px 0 25px;
  min-height: 24px;
  background-image: url("src/img/icon-check.png");
  background-position: 0% 0%;
  background-size: 24px 24px;
  background-repeat: no-repeat;
}
.page .w100,
.single .w100 {
  width: 100%;
}

ul.check {
  list-style-type: none;
  margin: 0;
}
ul.check li {
  padding: 0 35px 0 25px;
  min-height: 24px;
  background-image: url("src/img/icon-check.png");
  background-position: 0% 0%;
  background-size: 24px 24px;
  background-repeat: no-repeat;
}

/* text */
.baseColor {
  color: #333;
}

.baseBackColor {
  color: #E4F3FF;
}

.black {
  color: #000;
}

.gray {
  color: #595757;
}

.silver {
  color: #B4B4B5;
}

.white {
  color: #FFF;
}

.maroon {
  color: #800000;
}

.red {
  color: #C82E1A;
}

.pink {
  color: #FDE;
}

.purple {
  color: #A245A2;
}

.fuchsia {
  color: #ff00ff;
}

.orange {
  color: #E37F10;
}

.green {
  color: #5BB431;
}

.lime {
  color: #0f0;
}

.olive {
  color: #005E3C;
}

.yellow {
  color: #FFC000;
}

.navy {
  color: #000080;
}

.blue {
  color: #0372BA;
}

.teal {
  color: #008080;
}

.aqua {
  color: #0ff;
}

.brown {
  color: #8E6757;
}

.osakan {
  color: #B94100;
}

.big_text {
  font-size: 24px;
}

.min_text {
  font-size: 12px;
}

.txt-center {
  text-align: center;
}

.smb-box {
  border: 1px dashed #FFC000;
  border-radius: inherit;
}

/* table */
.c-responsive-table > table td, .c-responsive-table > table th, .p-entry-content > table td, .p-entry-content > table th, .textwidget > table td, .textwidget > table th, .wp-block-table td, .wp-block-table th {
  border-color: #B4B4B5;
}

.c-responsive-table > table tbody th, .p-entry-content > table tbody th, .textwidget > table tbody th, .wp-block-table tbody th {
  background-color: #f8ece5;
}

/* form */
/* line */
hr.dot {
  border: 1px dashed #FFC000;
}

/* space */
.mgl15 {
  margin-left: 15px;
}

.mgl40 {
  margin-left: 40px;
}

.mgt10 {
  margin-top: 10px;
}

.mgt20 {
  margin-top: 20px;
}

.mgt40 {
  margin-top: 40px;
}

.mgt100 {
  margin-top: 100px;
}

.mgb10 {
  margin-bottom: 10px;
}

.mgb20 {
  margin-bottom: 20px;
}

.mgb40 {
  margin-bottom: 40px;
}

.mgb100 {
  margin-bottom: 100px;
}

.pdt10 {
  padding-top: 10px;
}

.pdt20 {
  padding-top: 20px;
}

.pdt40 {
  padding-top: 40px;
}

.pdt100 {
  padding-top: 100px;
}

.pdb10 {
  padding-bottom: 10px;
}

.pdb20 {
  padding-bottom: 20px;
}

.pdb40 {
  padding-bottom: 40px;
}

.pdb100 {
  padding-bottom: 100px;
}

/* box */
.box-white {
  background: #FFF;
  padding: 20px;
  -webkit-filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.3));
}

.c-row__col.c-row__col20 {
  flex: 0 1 20%;
  max-width: 20%;
}

.c-row__col.c-row__col15 {
  flex: 0 1 15%;
  max-width: 15%;
}

.c-row__col.c-row__col75 {
  flex: 0 1 75%;
  max-width: 75%;
}

.c-row__col.c-row__col80 {
  flex: 0 1 80%;
  max-width: 80%;
}

/*---------- top ----------*/
#front-top > .topic-area {
  margin-top: 40px;
  margin-bottom: 80px;
}
#front-top > .topic-area.f-brown {
  background-color: #8E6757;
  padding-top: 40px;
  padding-bottom: 60px;
  color: #FFF;
}
#front-top #topic1 .box-white {
  flex: 0 1 80%;
  max-width: 80%;
  margin-bottom: 60px;
}
#front-top #topic2 .main-btn {
  display: flex;
  justify-content: space-around;
}
#front-top #topic2 .main-btn > div {
  margin: 0 15px 15px;
}
#front-top #topic2 #top-2btn {
  margin-top: 40px;
}
#front-top #topic2 #top-2btn p {
  margin-top: 10px;
  color: #FFF;
  font-size: .8rem;
}
#front-top #topic2 #top-2ser {
  margin-top: 40px;
}
#front-top #topic2 #top-2ser ul {
  display: block;
  list-style: none;
  background: #FFF;
  border-radius: 6px;
  padding: 20px;
  margin: 0;
}
#front-top #topic2 #top-2ser ul li {
  display: inline-block;
}
#front-top #topic2 #top-2ser ul li img {
  width: 120px;
  height: 110px;
}
#front-top #topic2 #top-2mentor {
  margin-top: 40px;
}
#front-top #topic2 #top-2mentor h3 {
  margin-bottom: 40px;
}
#front-top #topic2 #top-2mentor h3 img {
  max-height: 80px;
}
#front-top #topic2 #top-2mentor #mentor-list {
  margin-top: 20px;
  text-align: center;
}
#front-top #topic2 #top-2mentor #mentor-list h4 {
  font-size: 24px;
  font-weight: bold;
}
#front-top #topic2 #top-2mentor #mentor-list .detail {
  font-size: 14px;
  line-height: 18px;
}
#front-top #topic2 #top-2mentor #mentor-list .name {
  font-size: 18px;
  line-height: 20px;
}
#front-top #topic3 #top-3btn {
  margin-bottom: 60px;
}
#front-top #topic3 #top-3post .cover {
  background: #FFF;
}
#front-top #topic3 #top-3post h3 {
  position: relative;
  text-align: center;
}
#front-top #topic3 #top-3post h3 > img {
  max-height: 80px;
}
#front-top #topic3 #top-3post h3 .mark {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 112px;
  height: 100px;
}
#front-top #topic3 #top-3post .btn-area {
  text-align: right;
  padding: 20px;
}
#front-top #topic3 #top-3post .btn-area a:hover {
  opacity: 0.8;
}
#front-top #topic3 #top-3post .post-list {
  padding: 20px 20px 0;
}
#front-top #topic3 #top-3post .post-list a {
  display: block;
  padding: 8px 0;
  overflow: hidden;
  font-size: 16px;
  text-decoration: none;
  color: #000;
}
#front-top #topic3 #top-3post .post-list a:hover {
  background-color: #EEE;
}
#front-top #topic3 #top-3post .post-list a:hover .post-info-body {
  color: #0372BA;
}
#front-top #topic3 #top-3post .post-list .thumbnail {
  float: left;
  width: 160px;
  height: 84px;
  margin: 0 15px 0 0;
  border: 1px solid #CCC;
  background-position: center center;
  background-size: cover;
}
#front-top #topic3 #top-3post .post-list .post-info {
  margin-left: 170px;
  height: 84px;
}
#front-top #topic3 #top-3post .post-list .post-info .post-info-head {
  font-weight: bold;
  font-size: 21px;
  line-height: 21px;
  margin-bottom: 5px;
}
#front-top #topic3 #top-3post .post-list .post-info .post-info-body {
  text-decoration: underline;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
}
#front-top #topic3 #top-3event h3 {
  background: #5BB431;
}
#front-top #topic3 #top-3event .thumbnail {
  background-image: url("src/img/none-eventimg.png");
}
#front-top #topic3 #top-3blog h3 {
  background: #0372BA;
}
#front-top #topic3 #top-3blog .thumbnail {
  background-image: url("src/img/none-blogimg.png");
}
#front-top #topic4 {
  padding-top: 0;
  margin-top: -20px;
}
#front-top #topic4 #top-4title > div {
  margin-top: -30px;
}
#front-top #topic4 #top-4voice {
  margin-top: 60px;
}
#front-top #topic4 #top-4voice .voice-set {
  margin-bottom: 20px;
}
#front-top #topic4 #top-4voice .voice-set .thumbnail {
  margin: 0 auto 10px;
  max-width: 270px;
  height: 210px;
  background-position: center center;
  background-size: cover;
  background-image: url("src/img/none-image2.png");
}
#front-top #topic4 #top-4voice .voice-set .detail {
  border: solid 2px #FFF;
  width: 85%;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
}
#front-top #topic4 #top-4voice .voice-set .detail .job {
  font-size: 14px;
  line-height: 18px;
}
#front-top #topic4 #top-4voice .voice-set .detail .name {
  font-size: 18px;
  font-weight: bold;
}
#front-top #topic4 #top-4voice .voice-set .cover {
  font-size: 14px;
  line-height: 20px;
  display: inline-block;
  position: relative;
  padding: 17px 13px;
  border-radius: 12px;
  background: #FFF;
  color: #000;
}
#front-top #topic4 #top-4voice .voice-set .cover:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 95px;
  left: -36px;
  border: 12px solid transparent;
  border-right: 24px solid #FFF;
}
#front-top #topic5 #top-5btn {
  margin-bottom: 60px;
  text-align: center;
}
#front-top #topic5 #top-5btn a:hover {
  opacity: .8;
}
#front-top #topic5 #top-5title h2 {
  margin-bottom: 30px;
}
#front-top #topic5 .box-white {
  margin-bottom: 20px;
}
#front-top #topic5 #top-5member {
  margin-top: 40px;
  margin-bottom: 20px;
}
#front-top #topic5 #top-5member .thumbnail {
  display: block;
  text-decoration: none;
}
#front-top #topic5 #top-5member .thumbnail .thumbimg {
  border: solid 4px #FFC000;
  box-sizing: border-box;
  margin: 0 auto 10px;
  max-width: 270px;
  height: 210px;
  background-position: center center;
  background-size: cover;
  background-image: url("src/img/none-image2.png");
}
#front-top #topic5 #top-5member .thumbnail:hover .thumbimg {
  border-color: #C82E1A;
}
#front-top #topic5 #top-5member .detail {
  text-align: center;
}
#front-top #topic5 #top-5member .detail .name {
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  margin-top: 10px;
}
#front-top #topic5 #top-5member .detail .kana {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 5px;
}
#front-top #topic5 #top-5member .detail .kana::before {
  content: "(";
}
#front-top #topic5 #top-5member .detail .kana::after {
  content: ")";
}
#front-top #topic5 #top-5member .detail .job {
  text-align: left;
  font-size: 14px;
  line-height: 20px;
}
#front-top #topic6 .c-section__title {
  margin: 0;
}
#front-top #topic6 #top-6sns {
  text-align: right;
  padding-top: 50px;
}
#front-top #topic6 #top-6sns a:hover {
  opacity: .8;
}
#front-top #topic6 #top-6sns a img {
  width: 72px;
  height: 72px;
  margin-right: 8px;
}
#front-top #topic6 #top-6mail {
  margin-top: 20px;
  background-color: #FFF;
  padding: 20px;
}
#front-top #topic6 #top-6mail h3 {
  font-size: 18px;
  font-weight: bold;
  color: #000;
}
#front-top #topic6 #top-6mail input[type="text"] {
  width: 95%;
}
#front-top #topic7 .thumbnail,
#front-top #topic7 .thumbnail-none {
  width: 120px;
  height: 120px;
  background-color: #eee;
  margin: 0 auto 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
#front-top #topic7 .thumbnail {
  background-size: cover;
}
#front-top #topic7 .thumbnail-none {
  background-size: 100px 100px;
}

#contactBtn {
  position: fixed;
  right: 0px;
  top: 140px;
  text-align: right;
  list-style: none;
  z-index: 99;
}
#contactBtn ul {
  list-style: none;
  margin: 0;
}
#contactBtn a:hover img {
  opacity: 1;
}
#contactBtn .sideImg {
  width: 90px;
  height: 198px;
  margin-bottom: 10px;
  position: relative;
  right: -15px;
}
#contactBtn .footerImg {
  max-height: 45px;
}

/*---------- title ----------*/
.archive .c-entry__header,
.archive .c-page-header,
.category .c-entry__header,
.category .c-page-header,
.page .c-entry__header,
.page .c-page-header {
  display: none;
}

/*---------- events ----------*/
#event-custom .c-container {
  width: auto;
}
#event-custom .l-contents__main {
  background: #FFF;
  padding: 35px;
}
@media only screen and (max-width: 639px) {
  #event-custom .l-contents__main {
    padding: 10px;
  }
}
#event-custom .l-contents__main .c-entry__content.p-entry-content {
  margin: 0 auto;
}
#event-custom .event-calendar h6.op-title {
  margin: 5px 0;
}
#event-custom .event-calendar hr.dot {
  margin-bottom: 10px;
}
#event-custom dl.post-info-head {
  display: flex;
}
#event-custom dl.post-info-head dt {
  font-weight: normal;
  min-width: 170px;
}
#event-custom dl.post-info-head dd {
  margin: 0;
}
#event-custom .pagination {
  display: flex;
  justify-content: space-between;
}
#event-custom .pagination div {
  text-align: center;
  padding: 5px;
  font-size: 12px;
}

.single-events .event_btn {
  text-align: center;
}
.single-events .event_btn a img {
  max-height: 80px;
}
.single-events .event_btn a:hover {
  opacity: 1;
}
.single-events .c-eyecatch {
  margin: -35px -35px 2em;
}
.single-events .c-eyecatch img {
  width: 100%;
  height: auto;
}
.single-events .event_set {
  text-align: center;
}
.single-events .event_set .event_date {
  font-weight: bold;
}
.single-events .event_set .event_date .date {
  font-size: 1.5rem;
}
.single-events .event_set .event_date .date.saturday {
  color: #0372BA;
}
.single-events .event_set .event_date .date.sunday {
  color: #C82E1A;
}

#event_meta .event_shortlink {
  position: relative;
}
#event_meta .event_shortlink label {
  position: relative;
  display: block;
  width: 100%;
  height: 35px;
  border: solid 1px #ccc;
  background: #FFF;
  border-radius: 6px;
  background-image: url("src/img/shortlink.png");
  background-size: 96px 35px;
  background-repeat: no-repeat;
  overflow: hidden;
}
#event_meta .event_shortlink input {
  position: absolute;
  top: 0;
  left: 98px;
  width: 80%;
  border: none;
  color: #80533E;
  outline: none;
  background: none;
}
#event_meta .event_shortlink .copy {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  width: 30px;
  padding: 3px;
  text-align: center;
  background-color: #FFF;
  border-left: 1px solid #ccc;
}
#event_meta .event_shortlink #copied {
  display: none;
  text-align: right;
  position: absolute;
  right: 6px;
  top: -24px;
  background-color: #ccc;
  padding: 3px;
  font-size: 8px;
}
#event_meta .event_date {
  background: #FFF;
  border: #FFC000 solid 10px;
  text-align: center;
  margin: 10px 0;
  padding: 12px 6px;
  font-weight: bold;
}
#event_meta .event_date .date {
  display: block;
  font-size: 1.5rem;
}
#event_meta .event_date .date.saturday {
  color: #0372BA;
}
#event_meta .event_date .date.sunday {
  color: #C82E1A;
}

#event_meta.calendar .event_shortlink {
  margin-bottom: 10px;
}
#event_meta.calendar .event_shortlink label {
  background: #fff;
}
#event_meta.calendar .event_shortlink label input {
  left: 5px;
  width: 90%;
}
#event_meta.calendar .event_shortlink .copied {
  display: none;
  text-align: right;
  position: absolute;
  right: 6px;
  top: -24px;
  background-color: #ccc;
  padding: 3px;
  font-size: 8px;
}

/*---------- member ----------*/
/* 一覧ページ */
.post-type-archive-members .p-archive .member-set {
  display: flex;
  align-items: stretch;
}
.post-type-archive-members .p-archive .member-set .inner {
  width: 100%;
  background: #FFF;
  padding: 10px;
}
.post-type-archive-members .p-archive .member-set .inner a {
  text-decoration: none;
  color: #333;
  display: block;
}
.post-type-archive-members .p-archive .member-set .inner a:hover {
  opacity: .8;
}
.post-type-archive-members .p-archive .member-set .inner .thumbnail,
.post-type-archive-members .p-archive .member-set .inner .thumbnail-none {
  width: 120px;
  height: 120px;
  background-color: #eee;
  margin: 0 auto 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.post-type-archive-members .p-archive .member-set .inner .thumbnail {
  background-size: cover;
}
.post-type-archive-members .p-archive .member-set .inner .thumbnail-none {
  background-size: 100px 100px;
}
.post-type-archive-members .p-archive .member-set .inner .company {
  color: #595757;
  display: block;
  font-size: 8px;
  font-weight: normal;
}
.post-type-archive-members .p-archive .member-set .inner .job {
  font-size: 12px;
  line-height: 18px;
}
.post-type-archive-members .c-entry__btn {
  text-align: center;
}
.post-type-archive-members .c-entry__btn a {
  background-size: contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
  background-image: url("src/img/btn-s-inactive.png");
  background-repeat: no-repeat;
  width: 336px;
  height: 72px;
}
.post-type-archive-members .c-entry__btn a:hover {
  background-image: url("src/img/btn-s-inactive_on.png");
}

/* 投稿ページ */
.single-members dt {
  font-weight: bold;
  margin-right: 15px;
  margin-bottom: 10px;
  line-height: 16px;
  font-size: 14px;
  float: left;
  clear: left;
}
.single-members dd {
  margin-bottom: 10px;
  padding-left: 10px;
  line-height: 16px;
  font-size: 14px;
}
.single-members .c-entry__content .inner {
  zoom: 1;
}
.single-members .c-entry__content .inner:after {
  content: " ";
  display: block;
  clear: both;
}
.single-members .c-entry__content .inner .profile-image {
  width: 40%;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.single-members .c-entry__content .inner .profile-comsns {
  width: 50%;
  float: right;
  margin-bottom: 10px;
}
.single-members .chatwork {
  background: url("src/img/icon-chatwork.png") no-repeat left center;
  background-size: 16px;
  padding-left: 20px;
}
.single-members .facebook {
  background: url("src/img/icon-facebook.png") no-repeat left center;
  background-size: 16px;
  padding-left: 20px;
}
.single-members .twitter {
  background: url("src/img/icon-twitter.png") no-repeat left center;
  background-size: 16px;
  padding-left: 20px;
}

/* 過去に利用した人 */
.inactive-member-list.c-row--margin {
  margin-bottom: 0;
}
.inactive-member-list.c-row--margin > .c-row__col {
  margin-bottom: 0.5rem;
}
.inactive-member-list a {
  padding: 0 35px 0 25px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background-image: url("src/img/h6-bk.png");
  background-position: 0% 0%;
  background-size: 24px 28px;
  background-repeat: no-repeat;
}

/*---------- media ----------*/
.post-type-archive-publications .thumbnail,
.post-type-archive-publications .thumbnail-none {
  width: 120px;
  height: 120px;
  background-color: #eee;
  margin: 0 auto 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.post-type-archive-publications .thumbnail {
  background-size: cover;
}
.post-type-archive-publications .thumbnail-none {
  background-size: 100px 100px;
}

/* breack smp
---------------------------------------------------- */
@media only screen and (max-width: 1024px) {
  /*---------- header ----------*/
  header.l-header {
    background-color: #E4F3FF;
  }

  /*---------- contents ----------*/
  .l-body--right-sidebar .c-entry .c-entry__btn a[href$='/publications/'],
  .l-body--right-sidebar .c-entry .c-entry__btn a[href$='/members/'],
  .l-body--right-sidebar .c-entry .c-entry__btn a[href$='/events/'] {
    width: 200px;
    height: 42px;
  }

  /*---------- side ----------*/
  #nav_menu-4 #menu-side-imgmenu li {
    margin: 0 10px 10px;
  }
  #nav_menu-4 #menu-side-imgmenu li.s-member a, #nav_menu-4 #menu-side-imgmenu li.s-event a, #nav_menu-4 #menu-side-imgmenu li.s-staff a, #nav_menu-4 #menu-side-imgmenu li.s-media a, #nav_menu-4 #menu-side-imgmenu li.s-download a {
    width: 260px;
    height: 55px;
  }

  /*---------- common ----------*/
  .sp-hide {
    display: none;
  }

  .pc-hide {
    display: block;
  }

  .pc-hide-ib {
    display: inline-block;
  }

  .pc-hide-i {
    display: inline;
  }
}
@media (min-width: 64em) {
  /*---------- layout ----------*/
  .l-contents__inner {
    margin-top: .5rem;
  }

  footer .c-row__col--lg-1-3 {
    flex: 0 1 25%;
    max-width: 25%;
  }
  footer .c-row__col--lg-1-3:first-child {
    flex: 0 1 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width: 639px) {
  /*---------- common ----------*/
  .sp64-hide {
    display: none;
  }

  .pc64-hide {
    display: block;
  }

  #contactBtn {
    left: 0px;
    right: 0px;
    top: auto;
    bottom: 0px;
    border-top: solid 2px #FFF;
    -webkit-filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.8));
    background-color: #B94100;
    text-align: center;
    width: 100vw;
  }
  #contactBtn ul {
    margin: 0;
    display: flex;
    list-style: none;
  }
  #contactBtn li {
    width: 50vw;
  }
  #contactBtn li:first-child {
    background-color: #B94100;
  }
  #contactBtn li:last-child {
    background-color: #005E3C;
  }
  #contactBtn a {
    display: block;
    padding-bottom: 20px;
  }
  #contactBtn a:hover {
    opacity: .7;
  }

  .c-page-top {
    bottom: 70px;
  }

  .home .l-footer {
    padding-bottom: 45px;
  }

  .textwidget #f-kaeru .f-kaeru-inner {
    padding: 0 .5rem;
  }
  .textwidget #f-kaeru .f-kaeru-inner li {
    margin: 5px;
  }
  .textwidget #f-kaeru .f-kaeru-inner li img {
    width: 60px;
    height: 60px;
  }

  footer.l-footer {
    padding-top: 90px;
    margin-top: 30px;
    background-size: 285px 90px, 585px 90px, 285px 90px, 585px 90px;
  }

  .l-body--right-sidebar .l-contents__main {
    padding: 10px;
  }
  .l-body--right-sidebar .c-entry .c-eyecatch {
    position: relative;
    margin: -10px -10px 15px;
  }
  .l-body--right-sidebar .c-entry .c-entry__body {
    padding: 10px 0;
  }

  .page-template-left-sidebar .l-contents__main,
  .page-template-one-column .l-contents__main,
  .page-template-blank-content .l-contents,
  .page-template-blank .c-entry__body,
  .u-slim-width,
  .c-full-container {
    padding: 1em;
  }

  /*---------- top ----------*/
  #front-top > .topic-area {
    margin-top: 20px;
    margin-bottom: 40px;
  }
  #front-top > .topic-area.f-brown {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  #front-top #topic1 .top-1img {
    font-size: 12px;
    margin-bottom: 10px;
  }
  #front-top #topic1 .box-white {
    font-size: 14px;
    line-height: 20px;
  }
  #front-top #topic2 .main-btn {
    display: block;
    text-align: center;
  }
  #front-top #topic2 #top-2btn {
    margin-top: 0;
  }
  #front-top #topic2 #top-2ser ul li img {
    width: 60px;
    height: 55px;
  }
  #front-top #topic2 #top-2mentor p {
    font-size: 14px;
    line-height: 20px;
  }
  #front-top #topic2 #top-2mentor h3 {
    margin-bottom: 10px;
  }
  #front-top #topic3 #top-3btn {
    margin-bottom: 20px;
  }
  #front-top #topic3 #top-3post h3 .mark {
    width: 56px;
    height: 50px;
  }
  #front-top #topic3 #top-3post .post-list .thumbnail {
    float: none;
    margin: 0 auto 10px;
  }
  #front-top #topic3 #top-3post .post-list .post-info {
    margin: 0;
  }
  #front-top #topic4 #top-4voice .voice-set {
    text-align: center;
  }
  #front-top #topic4 #top-4voice .voice-set .thumbnail {
    height: 240px;
  }
  #front-top #topic4 #top-4voice .voice-set .detail {
    min-width: 200px;
    width: auto;
    display: inline-block;
  }
  #front-top #topic4 #top-4voice .voice-set .cover {
    text-align: left;
  }
  #front-top #topic4 #top-4voice .voice-set .cover:after {
    top: -30px;
    left: 100px;
    border-bottom: 24px solid #FFF;
    border-right: 12px solid transparent;
  }
  #front-top #topic5 .box-white {
    font-size: 14px;
    line-height: 20px;
  }
  #front-top #topic5 #top-5member {
    margin-top: 20px;
    margin-bottom: 0px;
  }
  #front-top #topic5 #top-5member .detail .job {
    font-size: 12px;
    line-height: 14px;
  }
  #front-top #topic6 #top-6sns {
    text-align: center;
    padding-top: 20px;
  }
  #front-top #topic6 #top-6mail {
    margin-top: 0;
  }

  /*---------- member ----------*/
  /* 投稿ページ */
  .single-members .c-entry__content .inner .profile-image {
    width: auto;
    margin: 0 auto 10px;
    float: none;
  }
  .single-members .c-entry__content .inner .profile-comsns {
    width: 100%;
    float: none;
  }

  /*---------- events ----------*/
  .single-events .c-eyecatch {
    margin: -10px -10px 2em;
  }

  #event-custom dl.post-info-head {
    display: block;
  }
}
